
/*------------------------------------*\
    #DIVIDER horizontal rule
\*------------------------------------*/
/**
 * component for adding a solid line between content element.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}imageserie,
%#{$inuit-namespace}imageserie {
    &-wrap {
        text-align: justify;
    }
    &-element .c-imageserie-wrap {
        display: flex;
        justify-content: space-between;
        padding-bottom: 25px;
        img {
            width: 20%;
            height: auto;
            margin: 0 0 0.5rem 0;
        }
        a {
            display: inline-block;
            margin: 0 0 0.5rem 0;
        }
        a img {
            margin: 0;
            float: none;
        }
        @media #{$small-only} {
            flex-direction: column;
            align-items: center;
            justify-content: center;
            img {
                width: 80%;
            }
        }
    }
}
/* mod imageserie ctype */
.imageserie-grey-bg {
    background: #efeeea;
    padding-top: 35px;
    margin-bottom: 35px;
}
.imageserie-wrap-55 {
    width: 50%;
    text-align: center;
    float: left;
}
.imageserie-wrap-center {
    width: 100%;
    text-align: center;
}
@media only screen and (max-width: 32em){
    .imageserie-wrap-55 {
        float: none;
        width: 100%;
    }
}
